package com.muyu.event.service;

import com.muyu.event.domian.AddCarInformation;
import com.muyu.event.domian.CarInformation;

import java.util.List;

/**
 * @author 刘武
 * @package：com.muyu.event.service
 * @name：IotdbService
 * @date：2024/9/28 19:19
 */
public interface IoTDBService {


    List<CarInformation> findIoTDBList();

    CarInformation findIoTDBByVin(String carVin);

    void insertIoTDB(AddCarInformation addCarInformation);
}
